/* CSS Document */
@import url(main.css);
/*-----------------------------------------------
 初期化
------------------------------------------------*/
* {
	margin:0px;
	padding:0px;
	list-style-type: none;
}

/*-----------------------------------------------
 基本タグスタイル変更
------------------------------------------------*/
body {
	color: #333333;
	font-family: _Tahoma "ＭＳ Ｐゴシック", Arial, Verdana, Helvetica, Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 90%;
	line-height: 1.4em;
	text-align: center;
}
h1 {
	font-size:22px;
	font-weight:bold;
	margin:10px, 0, 1em, 0;
}
img {
	border: none;
	border-width: 0px;
}

/*----------------------------------------------
	header
----------------------------------------------*/
#letter {
	background:url(fmt_img/size.gif);
}
#letterlarge {
	background:url(fmt_img/big_d.gif);
}
#lettermiddle {
	background:url(fmt_img/normal_o.gif);
}
#lettersmall {
	background:url(fmt_img/small_d.gif);
}
#search-text {
	margin-top:7px;
	margin-bottom:3px;
}
#search-button {
	margin-top:7px;
}
/*-----------------------------------------------
 その他クラス
------------------------------------------------*/
#wrapper {
	width:980px;
	margin-right:auto;
	margin-left:auto;
	text-align:left;
}
/*-----------------------------------------------
	message
------------------------------------------------*/
#message {
	padding-bottom: 5px;
}
#message p {
	margin: auto;
}
/*-----------------------------------------------
	profile
------------------------------------------------*/
#outline .bold{
	font-weight: bold;
	text-align: right;
	padding-right: 10px;
}

#outline .border{
	border-bottom:solid;
	border-bottom-width:1px;
	border-bottom-color:#c5c5c5;
}

#outline a{
	border:none;
	margin: 0 0 0 0;
	padding: 4px 0 4px 0;
}

#outline a:link {
	color: #333333;
	text-decoration: none;
}

#outline a:visited {
	color: #333333;
	text-decoration: none;
}

#outline a:hover {
	color: #333333;
	text-decoration: underline;
}
#officer{
	border-bottom:solid;
	border-bottom-width:1px;
	border-bottom-color:#c5c5c5;
}
#officer .bold {
	font-weight: bold;
}
#officer .border{
	border-bottom:solid;
	border-bottom-width:1px;
	border-bottom-color:#c5c5c5;
}
/*-----------------------------------------------
	business2
-----------------------------------------------*/
.business1 {
	margin: 10px 32px 0px 18px;
}
.business2 {
	margin-right: 13px;
	margin-left: 15px;
}
.business2 a:link {
	color: #333333;
	text-decoration: underline;
}
.business2 a:hover {
	color: #333333;
	text-decoration: none;
}
.business2 a:visited {
	color: #333333;
}
.business3 {
	margin: 10px 32px 20px 0px;
}
/*-----------------------------------------------
	news
------------------------------------------------*/
.cellborder-vtop {
	/*border-bottom:solid;
	border-bottom-width:1px;
	border-bottom-color:#c5c5c5;*/
	padding-bottom:2px;
	vertical-align: top;
}
#news .n-news .cellborder-vtop img {
	margin-top:4px;
}
#news .n-topics .cellborder-vtop img {
	margin-top:4px;
}

.cellborder-vtop {
	vertical-align: top;
}

.news_img {
	vertical-align: top;
	padding-top:3px;
}

#news a{
	border:none;
	margin: 0 0 0 0;
	padding: 4px 0 4px 0;
}
#news a:link {
	color: #333333;
	text-decoration: none;
}
#news a:visited {
	color: #333333;
	text-decoration: none;
}
#news a:hover {
	color: #333333;
	text-decoration: underline;
}
/* -------------------------------------
 Top
-------------------------------------- */
#news-scroll {
	width: 760px;
	height: 500px;
}
/*-----------------------------------
 privacy
-----------------------------------*/
#privacy ul,ol { margin:1em; padding:1em; }

/*-----------------------------------
 oldNews
-----------------------------------*/
#oldnews a{
	border:none;
	margin: 0 0 0 0;
	padding: 4px 0 4px 0;
}
#oldnews a:link {
	color: #313031;
	text-decoration: none;
}
#oldnews a:visited {
	color: #9c9a94;
	text-decoration: none;
}
#oldnews a:hover {
	color: #333333;
	text-decoration: underline;
}
#oldnews .news_day {
	float:left;

	margin-left:5px;
	padding-left:5px;
	vertical-align:text-top;
}
#wrapper #oldnews .news_img {
	float:left;
	margin:3px 5px 0px;
}
#wrapper #oldnews .news_title {
	float:left;
	max-width:620px;
}
#wrapper #oldnews .n-spacer {
	clear:both;
	height:3px;
}
#wrapper #oldnews .news-space {
	border-bottom:1px dotted #c6c7c6;
	padding-top:5px;
}
